<ServiceDefinition name="MIAM_Chemist" xmlns="http://schemas.microsoft.com/ServiceHosting/2008/10/ServiceDefinition">
    <WebRole name="LightSwitchWebRole"
             vmsize="Small"
             enableNativeCodeExecution="true">
        <ConfigurationSettings>
            <Setting name="Microsoft.LightSwitch.Trace.Enabled" />
            <Setting name="Microsoft.LightSwitch.Trace.LocalOnly" />
            <Setting name="Microsoft.LightSwitch.Trace.Level" />
            <Setting name="Microsoft.LightSwitch.Trace.Sensitive" />
            <Setting name="Microsoft.LightSwitch.Trace.Categories" />
        </ConfigurationSettings>
        <Sites>
            <Site name="Web">
                <Bindings>
                    <Binding name="HttpIn" endpointName="HttpIn" />
                    <Binding name="HttpsIn" endpointName="HttpsIn" />
                </Bindings>
            </Site>
        </Sites>   
        <Endpoints>
            <InputEndpoint name="HttpIn" protocol="http" port="80" />
            <InputEndpoint name="HttpsIn" protocol="https" port="443" certificate="SSLCertificate" />
        </Endpoints>
        <Certificates>
            <Certificate name="SSLCertificate" storeLocation="LocalMachine" storeName="My" />
        </Certificates>
    </WebRole>
</ServiceDefinition>
